Vulnerabilidad del plugin MailPoet compromete la seguridad de miles de WordPress
Jul24

Vulnerabilidad del plugin MailPoet compromete la seguridad de miles de WordPress

El causante de la vulnerabilidad de la que hablamos ayer, del ataque masivo de malware a sitios WordPress, se ha descubierto que era el plugin MailPoet, antes conocido como Wysija Newsletter.

Leer más

Pin It on Pinterest